{
  "title":"Class 4 Nelson vs. Amstore: Subjective Evaluation",
  "description": "This resource contains information related to class 4.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/66af8a57b606a7a3db5bf4494d63bbc9_MIT15_067S11_Cl4_Nl_Am_SE.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
